Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1580

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1580
Last Modified 05 Sep 2008 04:49:31
Published 11 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1580

Summary

users.ini.php in BoastMachine 3.0 does not properly restrict the types of files that can be uploaded, which allows remote attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Boastmachine 3.0


References

BID - 13600

OSVDB - 16334

MISC - http://www.kernelpanik.org/docs/kernelpanik/bmachines.txt

SECUNIA - 15312


Last Updated: 27 May 2016 10:40:13